» Ubuntu » Packages

Error

two or more packages specified (libgnuradio-core0 natty)